<ion-view title="Anaranjado" id="page126">
  <ion-content padding="true" class="has-header">
    <h1 id="anaranjado-heading113" style="color:#000000;text-align:center;">Anaranjado</h1>
    <div>
      <img src="img/K4rrt1xeQ6erx63epnj0_ScreenShot2019-05-10at8.09.41PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="anaranjado-markdown87" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada, con el borde interno apoyado sobre la comisura de la boca, realiza movimientos cortos y repetidos hacia adelante y hacia atrás sin dejar de hacer contacto.</p>
    </div>
    <a ui-sref="febrero()" id="anaranjado-button333" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="amarillo()" id="anaranjado-button334" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>